Skip to main content
GET
/
v1
/
sources
curl -X GET "https://api.officiscan.com/v1/sources?network=cocooncenter&per_page=10" \
  -H "Authorization: Bearer oc_YOUR_API_KEY"
{
  "network": "cocooncenter",
  "search": null,
  "data": [
    {
      "id": 1,
      "url": "https://www.cocooncenter.com",
      "slug": "www",
      "network": "cocooncenter",
      "has_shop": true,
      "has_rx": false,
      "categories_count": 877,
      "last_collected_at": "2026-04-29T17:34:54"
    }
  ],
  "total": 1,
  "page": 1,
  "per_page": 10,
  "pages": 1
}

Documentation Index

Fetch the complete documentation index at: https://docs.officiscan.com/llms.txt

Use this file to discover all available pages before exploring further.

page
integer
default:"1"
Numéro de page
per_page
integer
default:"50"
Résultats par page (max: 100)
network
string
Filtrer par réseau (ex: “cocooncenter”)
Recherche dans l’URL de la source
curl -X GET "https://api.officiscan.com/v1/sources?network=cocooncenter&per_page=10" \
  -H "Authorization: Bearer oc_YOUR_API_KEY"
{
  "network": "cocooncenter",
  "search": null,
  "data": [
    {
      "id": 1,
      "url": "https://www.cocooncenter.com",
      "slug": "www",
      "network": "cocooncenter",
      "has_shop": true,
      "has_rx": false,
      "categories_count": 877,
      "last_collected_at": "2026-04-29T17:34:54"
    }
  ],
  "total": 1,
  "page": 1,
  "per_page": 10,
  "pages": 1
}